@font-face
{
	font-family: 'blackjack';
	src: url('../fonts/blackjack.eot');
	src: local('blackjack'),
	url('../fonts/blackjack.woff') format('woff'),
	url('../fonts/blackjack.ttf') format('truetype'),
	url('../fonts/blackjack.svg#webfontmviha0nJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

.admin_box
{
	padding:10px;
	margin-top:5px;
	margin-bottom:20px;
	border-radius:10px;
	background: pink;
	color:#000;
	font: normal 15px century gothic;
	min-height:20px;
}
.admin_new
{
	background: crimson;
}
#admin_titre
{
	float:left;
	font: normal 15px century gothic;
}
div.article.admin_archive
{
	background:#AAA;
	border:dashed 10px #666;
	padding:10px;
}
#admin_deco
{
	float:right;
	font: normal 15px century gothic;
}

body
{
	margin:0;
	padding:0;
}
h1,h2
{
	margin:0;
}

html
{
	background:#444444;
	margin:0;
	padding:0;
	padding: 0 0 20px 20px;
	color: white;
}
h1
{
	cursor: pointer;
	font: normal 45px century gothic;
}
.moto
{
	cursor: pointer;
	margin: 0 0 0 10px;
	font: normal 25px blackjack,century gothic,verdana;
	float:left;
}
#ecrire
{
	margin:0px 0px 0 0;
	float: right;
}
#ecrire a
{
	color: white;
	font: normal 22px blackjack,verdana;
	text-decoration: none;
}

#ecrire a:hover
{
	text-decoration: underline;
}

a.mentions
{
	color: white;
	text-decoration: none;
}
	a.mentions:hover
	{
		text-decoration: underline;
	}




#identification_ctnr
{
	width:1px;
	margin: 100px 0 0px 25%;
	font: normal 13px verdana;
}
#entrez
{
	white-space: nowrap;
	padding: 0 0 5px 5px;
}
#identification td
{
	padding: 5px;
	white-space: nowrap;
}
a.ok
{
	display: table;
	padding: 9px 6px 9px 6px;
	background: red;
	color: white;
	border: solid 2px white;

	font: bold 15px verdana;
	text-decoration: none;
	border: solid 2px white;

	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
a.ok:hover,a.ok:focus
{
	background: white;
	color: red;
}
#message
{
	position:absolute;
	margin-top:-120px;
	border: solid 2px white;
	padding: 20px;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
}
#annee,
#mois,
#jour
{
	clear:both;
	display:table;
	margin: 60px 0px 0px 0;
	padding:1px 20px 1px 20px;
	height: 28px;
	background: white;
	border-radius: 5px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	width: 760px;
}
#mois,
#jour
{
	margin: 15px 0px 0px 0;
}
#annee a,
#mois a,
#jour a
{
	margin: 0px 20px 0px 0px;
	padding: 5px 10px 5px 10px;
	font: normal 15px/18px verdana;
	text-decoration: none;
	background: white;
	color: black;
	display:block;
	float:left;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#mois a,
#jour a
{
	margin: 0px 2px 0px 0px;
	padding: 5px 10px 5px 10px;
	font: normal 12.5px/18px verdana;
	text-decoration: none;
	background: white;
	color: black;
	display:block;
	float:left;
}
#annee a.on,
#mois a.on,
#jour a.on
{
	background: red;
	color: white;
}
#annee a.off:focus,#annee a.off:hover,
#mois a.off:focus,#mois a.off:hover,
#jour a.off:focus,#jour a.off:hover
{
	background: transparent;
	border:solid 1px red;
	padding: 4px 9px 4px 9px;
}

#annee a.vide,
#mois a.vide,
#jour a.vide
{
	color: #CCC;
}

#annee a.vide:focus,#annee a.vide:hover,
#mois a.vide:focus,#mois a.vide:hover,
#jour a.vide:focus,#jour a.vide:hover
{
	color: #CCC;
	border:solid 1px transparent;
	cursor:default;
}

#global
{
	width: 800px;
}

#contenu
{


}

#navigation
{
	top: 200px;
	left: 840px;
	border-radius:10px;
	/*background: #CCCCCC;*/
	color: black;
	/*padding:20px;*/
	font: normal 12px verdana;
	position: absolute;
	display: table;
	width:200px;
}

	#navigation a
	{
		display: block;
		color: #CCCCCC;
		margin-bottom: 15px;
		text-decoration: none;
	}

	#navigation a:focus,#navigation a:hover
	{
		color: #FFF;
		text-decoration: underline;
	}

.article
{
	margin-top:20px;
	border-radius:10px;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.5);
	background: white;
	color: black;
	padding:20px;
	font: normal 12px verdana;
	display: table;
	width:760px;
}
.date
{
	font: normal 16px century gothic;
}
.titre
{
	width: 760px; /* VS BUG LARGEUR SOUS CHROME */
	margin-top:10px;
	font: bold 30px century gothic;
	color: black;
}

div.auteur
{
	margin-top:10px;
	font: normal 16px century gothic;
}

div.auteur a
{
	color:red;
}

div.texte
{
	margin-top: 20px;
	line-height: 18px;
}
div.texte img
{
	float: left;
	border-right:solid 20px transparent;
	max-width:200px;
	max-height:300px;
	margin: 0px 0 20px 0;
}






#copyright
{
	clear: both;
	padding-top:10px;
	font: normal 12px verdana;
}